comp_attach_pt_t.h File Reference

OpenCSD : Component attachment point interface class. More...

`#include <vector>`
`#include "opencsd/ocsd_if_types.h"`
`#include "comp_attach_notifier_i.h"`
Include dependency graph for comp_attach_pt_t.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | componentAttachPt< T >
| Single component interface pointer attachment point. More...

## Detailed Description

OpenCSD : Component attachment point interface class.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file comp_attach_pt_t.h.